ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Public Member Functions | List of all members
odf.attrconverters.AttrConverters Class Reference

## Public Member Functions
def | convert
| Based on the element, figures out how to check/convert the attribute value All values are converted to string. More...

## Detailed Description

Definition at line 1604 of file attrconverters.py.

## Member Function Documentation

def odf.attrconverters.AttrConverters.convert | ( |  | self,
|  |  | attribute,
|  |  | value,
|  |  | element
| ) |  |

Based on the element, figures out how to check/convert the attribute value All values are converted to string.

Definition at line 1609 of file attrconverters.py.

The documentation for this class was generated from the following file:

- odf/attrconverters.py